/*==================================================================================================
 * 全体
 *================================================================================================*/

html {
	font-size: 62.5%;
	height: 100%;
}

body {
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-weight: 100;
	font-size: 1.6rem;
	letter-spacing: .1rem;
	line-height: 2.8rem;
	position: relative;
	background-color: #fcfcfc;
	color: #404040;
}

#wrapper {

}

 /*----共通----*/

a.post-edit-link {
	font-size: 1rem;
	color: #616161;
}

.uptomgn {
	margin-top: -5rem;
}

article.wapper {
	background-repeat: repeat-y;
  background-position: left center;
  background-image: url(https://blank.holograf.jp/wp/wp-content/themes/blank-holograf/img/artist-bg.jpg);
}


/*==================================================================================================
 * ヘッダー
 *================================================================================================*/
 
 
/*--- メニュー ---*/
header#header #HdInner #HdMenu {
	width: calc(100% - 180px - 280px);
    text-align: left;
}

header#header #HdMenu nav#menu {
	display: inline-block;
    border-top: 1px solid #b2b2b2;
}
header#header #HdMenu nav#menu ul#menu-headpcmenu {
	padding: 8px 0 0 1rem;
	line-height: 2rem;
}
header#header #HdMenu nav#menu ul#menu-headpcmenu li {
	display: inline-block;
	font-size: 1.2rem;
    margin-right: 18px;
    position: relative;
    color: black;
}

header#header #HdMenu nav#menu ul#menu-headpcmenu li.current,
ul#menu-headpcmenu-1 li.current a,
footer#footer nav#FtMenu ul#menu-footpcmenu li.current a {
	border-bottom: 3px solid #e14361;
}

header#header #CorpMenu ul {
	padding: 0 0 6px 1rem;
	opacity: 0.8;
	line-height: 2rem;
}
header#header #CorpMenu ul li {
	display: inline-block;
	font-size: 1.1rem;
    margin-right: 12px;
    position: relative;
}

/*--- バーガーメニュー ---*/

.cp_offcm01 {
	position: absolute;
	top: 10px;
	right: 20px;
	display: inline-block;
}
/* menu */
.cp_offcm01 .cp_menu {
	position: fixed;
	top: 0;
	right: -100vw;
	width: calc(100vw - 80px);
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #ffffff;
	overflow-y: scroll;
	border-left: 1px solid #dddddd;
}
.cp_offcm01 .cp_menu ul.First {
	margin: 0;
	padding: 30px 30px 0px 30px;
}
.cp_offcm01 .cp_menu ul.First li {
	list-style: none;
	padding: 8px 0;
}
.cp_offcm01 .cp_menu ul.First li a {
	color: #000;
	font-size: 1.6rem;
}

.cp_offcm01 .cp_menu ul.Second {
	margin: 0;
	padding: 15px 30px;
}
.cp_offcm01 .cp_menu ul.Second li {
	list-style: none;
	padding: 5px 0;
}

.cp_offcm01 .cp_menu ul.Second li:first-of-type {
    border-top: 1px dotted #ccc !important;
}

.cp_offcm01 .cp_menu ul.Second li{
    border-bottom: 1px dotted #ccc !important;
}

.cp_offcm01 .cp_menu ul.Second li a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 1.2rem;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
	        z-index: 91;
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 16px 15px 7px 15px;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	text-align: center;
	color: #fff;
	background-color: #e14361;
	border-radius: 6px;
	position: relative;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(calc(-100vw + 90px));
	        transform: translateX(calc(-100vw + 90px));
	        z-index: 93;
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-family: 'Material Icons';
	content: '\e5d2';
	font-size: 2em;
	line-height: 2rem;
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: '\e5cd';
}
/* contents */
.cp_contents {
	color: #333333;
	text-align: center;
}

.cp_menu .BtnWrap {
	background-color: #ededed;
	padding: 3rem;
	margin: 1rem 30px;
}

.cp_menu .BtnWrap .CpMenuBtContact {
	margin-bottom: 1.4rem;
}

.cp_menu .BtnWrap .CpMenuBtContact a {
    width: 100%;
    display: block;
    padding: 10px;
}

.cp_menu .BtnWrap .FtTel {
	text-align: center;
	margin-top: 2rem;
	font-family: "CG", serif;
}

.cp_menu .BtnWrap .FtTel .TelNo {
	font-size: 2.2rem;
	position: relative;
}

.cp_menu .BtnWrap .FtTel span {
	font-size: 1.2rem;
}

.cp_menu .BtnWrap .FtTel .TelNo::before {
	font-family: 'Material Icons';
	content: "\e61d";
	left: -16px;
	bottom: -3px;
	font-size: 1.4rem;
	position: absolute;
}

@media screen and (min-width: 768px) {
.cp_offcm01 {
	display: none;
}
}
@media screen and (max-width: 768px) {
#HdMenu {
	display: none;
}
}
@media screen and (max-width: 575px) {
.cp_menu .BtnWrap {
    padding: 1rem;
}
}
/* コンテンツカバー */
#cp_toggle01:checked ~ .burger-cover{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 90;
	background: rgba(255, 255, 255, 0.5);
	display: block;
}

/*--- コンタクト ---*/
header#header #HdInner #HdContact {
	width: 280px;
	padding: 0 10px;
}

header#header #HdInner #HdContact .BtnWrap {
    width: 100%;
    display: flex;
    display: -ms-flexbox;
    line-height: 1;
}

header#header #HdInner #HdContact .BtnWrap li:nth-of-type(1) {
    padding-right: 5px;
}
header#header #HdInner #HdContact .BtnWrap li {
	width: 50%;
}
header#header #HdInner #HdContact .BtnWrap li a {
    width: 100%;
    display: block;
    padding: 10px;
}

header#header #HdInner #HdContact .HdTel {
	font-size: 3.2rem;
	margin-top: 1rem;
	font-family: "CG", serif;
	position: relative;
}

header#header #HdInner #HdContact .HdTel span {
	margin-left: 26px;
}

header#header #HdInner #HdContact .HdTel::before {
	font-family: 'Material Icons';
	content: "\e61d";
	margin-right: 0.2rem;
	font-size: 2.2rem;
	position: absolute;
	bottom: -4px;
	color: #6f6f6f;
}

@media screen and (max-width: 1199px) {
header#header #CorpMenu ul {
    padding: 4px 0 4px 0.4rem;
    opacity: 0.8;
    line-height: 1.6rem;
}
header#header #HdMenu nav#menu ul#menu-headpcmenu {
    padding: 2px 0 0 0.4rem;
    line-height: 1.6rem;
}
header#header #HdMenu nav#menu ul#menu-headpcmenu li {
    padding: 4px 0 0 0;
}
}

@media screen and (max-width: 991px) {
header#header #HdInner #HdMenu {
	width: calc(100% - 140px - 230px);
    text-align: left;
}
header#header #HdInner #HdLogo {
	width: 140px;
}
header#header #HdInner #HdLogo a {
    width: 120px;
}
header#header #HdInner #HdContact {
    width: 230px;
    padding: 0 10px;
}
header#header #HdInner #HdContact .HdTel {
    font-size: 2.6rem;
    margin-top: 1rem;
}
}

@media screen and (max-width: 767px) {
header#header #HdInner #HdLogo {
	width: 160px;
}
header#header #HdInner #HdLogo a {
    width: 140px;
}
header#header #HdInner #HdContact {
	display: none;
}	
header#header #HdInner #HdMenu {
	width: calc(99% - 160px);
    text-align: left;
}
}
 
 /*==================================================================================================
 * front-page
 *================================================================================================*/
 
 
 
 
 
 /*==================================================================================================
 * フッター
 *================================================================================================*/